## python-electrum-aionostr 0.0.11

=== debian/changelog ===
python-electrum-aionostr (0.0.11-1) unstable; urgency=medium

  * Initial release. (Closes: #1116294)

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Mon, 29 Sep 2025 18:31:41 -0400
