=== debian/control ===
Source: python-electrum-aionostr
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Manuel Guerra <ar.manuelguerra@gmail.com>,
           Soren Stoutner <soren@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-setuptools
Build-Depends-Indep: python3-all,
                     python3-aiohttp,
                     python3-aiohttp-socks,
                     python3-aiorpcx,
                     python3-click <!nocheck>,
                     python3-cryptography,
                     python3-electrum-ecc,
                     python3-pytest <!nocheck>,
                     python3-pytest-cov <!nocheck>
Homepage: https://github.com/spesmilo/electrum-aionostr
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-electrum-aionostr
Vcs-Git: https://salsa.debian.org/python-team/packages/python-electrum-aionostr.git
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2

Package: python3-electrum-aionostr
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-aiohttp (>= 3.11.0),
         python3-aiohttp-socks (>= 0.9.2),
         python3-aiorpcx (>= 0.22.0),
         python3-aiorpcx (<< 0.26.0),
         python3-electrum-ecc
Suggests: python3-click,
          python3-cryptography,
          python3-pytest-cov
Description: asyncio nostr client
 This package provides a client for the Nostr protocol, using asyncio. It's a
 fork of aionostr that doesn't require Coincurve.

Package: aionostr
Architecture: all
Section: utils
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-electrum-aionostr (= ${binary:Version}),
         python3-click
Description: asyncio nostr client (command-line interface)
 electrum-aionostr is an asyncio-based client for the Nostr protocol.
 .
 This package provides the command-line interface tool 'aionostr' which allows
 interacting with Nostr relays from the command line.
 .
 Features include:
  * Retrieve profiles, events, and other data from the nostr network.
  * Query nostr relays with custom filters.
  * Send events to the network.
  * Mirror events between relays.
