=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=pybuild
