=== debian/watch ===
Version: 5
Source: https://pypi.debian.net/electrum-aionostr
Matching-Pattern: .*/electrum_aionostr-*@ANY_VERSION@\.tar\.gz
