## python-electrum-aionostr 0.1.0

=== debian/changelog ===
python-electrum-aionostr (0.1.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Soren Stoutner <soren@debian.org>  Fri, 30 Jan 2026 15:41:40 -0700

python-electrum-aionostr (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update to use Pypi template.
  * debian/rules: Add reproducibility flags.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Tue, 23 Dec 2025 23:23:36 +0000

python-electrum-aionostr (0.0.11-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Soren Stoutner <soren@debian.org>  Wed, 17 Dec 2025 19:29:31 -0700
