=== debian/watch ===
Version: 5

Template: Pypi
Dist: electrum_aionostr
Dversion-Mangle: auto
Version-Type: STABLE_VERSION
